Signature update failed

Unanswered Question
Aug 9th, 2010

i am using IPS 4240, from cisco website im trying to update the signature. I first downloaded the latest release S505 but this update I could not installed to IPS then I use S479 which was able to update IPS signature. I think I could not install S505 because of the IPS engine which is E3 in our IPS. But when i  go through  All release tree, I found that latest release fro E3 is S479 and starting release for E4 is S481. so my question is, will i not be able to update my IPS signature after i install this S479 release and If i am not able to update after this release what should i do to update my IPS signature?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rhermes Tue, 08/10/2010 - 15:06

You need to update your IPS OS to one of the E4 versions first, then you can update your signatures.

As you discovered, around S479 cisco updated the minimum OS patch requirement necessary to install any newer signature packs.

- Bob

Christopher Dreier Tue, 08/10/2010 - 15:12

Thanks, Bob. We are also looking to make these engine transitions more apparent in the future. The supportability enhancement to address this is CSCti25737.

The bug is available via the CCO Bug Toolkit:

http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCti25737

Thank you,

Blayne Dreier

Cisco TAC IDS Team

**Please check out our Podcast**

TAC Security Show: http://www.cisco.com/go/tacsecuritypodcast

Actions

This Discussion